export const Message = {
    /**
     * 消息轻提示
     * @param text 消息内容
     */
    toast: function (text: string) {
        if (text) {
            // #ifndef APP-PLUS
            uni.showToast({
                title: text,
                icon: 'none',
                duration: 2000,
            })
            // #endif

            // #ifdef APP-PLUS
            plus.nativeUI.toast(text, {
                duration: 'short',
            })
            // #endif
        }
    },
}
